                                                                      



                             DEAR SHAREHOLDERS:



At the same time, we maintained a healthy balance sheet supported by strong
cash ows. This enabled CSX to sustain network investments of $1.6 billion for
long-term growth and value creation while delivering dividends to shareholders.

Our 30,000 employees didn't just let the economy happen "to" us. When
the downturn began, we moved quickly to respond. We lowered our cost.
We took locomotives and railcars out of service. We ran fewer, longer trains.
We reduced our consumption of fuel. We kept customer service levels high.

Many of the operational changes we made are systemic and permanent. As
our markets continue to rebound, we will not need to re-introduce resources
on a one-for-one basis. In fact, we'll use our experience  combined with
new technology tools  to nd new sources of improvement in safety, service
and productivity.

We look forward to welcoming back many of our team members who were
furloughed during the economic downturn. They are returning to a company
that is better prepared to provide great customer service and even more
secure jobs over the long term.

As part of our long-term focus, CSX will invest $1.7 billion in our network
in 2010. This funding will go to maintain our network, comply with new
government requirements, install new technology, purchase railcars and build
or expand intermodal terminals.

As the economy improves and the potential for earnings improvement
becomes more visible, CSX is also reinforcing its commitment to the balanced
deployment of capital through dividends and share repurchases. In the rst
quarter of 2010, we increased our dividend by nine percent and resumed the
repurchase of shares under an existing program.

As the nation becomes more aware of the bene ts of freight rail transportation,
we have the opportunity to dovetail our investments in the future with those
of the states in which we operate.

For example, CSX is joining six states and the District of Columbia in
developing the National Gateway. This multi-year infrastructure project will
provide higher clearances under bridges and through tunnels for trains to
move double-stack containers between the Mid-Atlantic ports and the Midwest.
This initiative was recently awarded $98 million in funding through the
American Recovery Reinvestment Act in recognition of the positive impact
it will have on our nation.

As part of the National Gateway, CSX and its af liates are in the process
of building a new terminal facility in Northwest Ohio. When operational
                                in 2011, it will be one of the most environmentally friendly and technologically
                                advanced freight terminals in the country. That's real, green, job-producing,
                                rail-based infrastructure for our country, and real growth for CSX.

                                Public/private partnerships underscore the signi cant role that railroads will
                                continue to play in our nation's future. The population will grow. More people
                                will consume more things. Those things will have to be moved in ways that
                                are good for the environment and help relieve highway congestion.

                                Our role is to seize those opportunities by doing what we do best  providing
                                safe, ef cient, and reliable transportation over a critical network that serves
                                two thirds of the nation's population.

                                CSX's dynamic transportation network, operating plan and technology are
                                harmonized to provide train service over the most ef cient and cost-effective
                                routes, while making the best use of our assets.






                                We work closely with our customers to understand their requirements,
                                optimize their supply chains and deliver real value. This enables us to price
                                our service to the levels required to invest in America's capital-intensive rail
                                system while running a safe, pro table business.

                                That would not have been possible 30 years ago, when freight railroads were
                                strangled by regulation and on the brink of ruin. Since the passage of the
                                Staggers Act in 1980, in ation-adjusted average rail rates have fallen almost
                                50 percent, accident rates are down some 70 percent, injuries are down more
                                than 80 percent, freight rail traf c has nearly doubled, and railroads have
                                reinvested over $440 billion back into America's rail system.
In short, today's freight railroads are a major source of competitive advantage
for the United States. For the good of the country and its economy, we must
keep it that way and build upon it.

CSX remains highly engaged in Washington to promote a balanced regulatory
environment, even as real and proposed mandates are being put in place
or considered.

At the same time, we are holding ourselves even more accountable for tackling
important issues for our nation, including the environment, traf c congestion
and fuel dependency.

In 2009, for example, CSX became the rst major transportation provider to
voluntarily commit to a signi cant reduction in CO2 emissions intensity under
the Environmental Protection Agency's Climate Leaders program. The company's
commitment will reduce CO2 emissions by 2.4 million tons  the equivalent of
taking 441,000 cars off the road each year. This is achieved primarily through
fuel ef ciency and other environmental initiatives.

We are aggressively communicating these and other bene ts of CSX freight
rail through our "How Tomorrow Moves" advertising campaign, which has
signi cantly raised public awareness around the country.

This is a year of opportunity for CSX. It's what our employees have been
working toward, knowing that we have the potential to increase our pro tability
and investment as carloads return to our more ef cient network.

Leaders across our 21,000-mile rail network are increasing their efforts to
leverage that momentum and help everyone around them achieve results
through clear, consistent communications.

After all, even with our excellent network, disciplined processes and leading-
edge technologies, what sets CSX apart is our people.

We don't plan to miss a beat as the renaissance of our industry regains
momentum.

Thank you for your investment in CSX.




Michael J. Ward
